<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table 1</title>
    <link rel="stylesheet" href="libs/font-awesome/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css?family=Arimo:400,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

    <div class="container">
        <table class="price-table">
            <thead>
            <tr>
                <th class="choose-plan" rowspan="2"><span class="before-pricing-text"><b>Choose your</b></span><br>
                    <span class="after-pricing-text"><b>pricing plan</b></span>
                </th>
                <th class="standard">Standard</th>
                <th class="ultimate shadow-top">Ultimate</th>
                <th class="premium">Premium</th>
            </tr>
            <tr class="price">
                <td>
                    <div class="price-dollars">
                        <b>&#36;17</b>
                    </div>
                    <div class="price-wrapper">
                        <div class="price-cents">
                            <b>.99</b>
                        </div>
                        <div class="price-per-month">
                            per month
                        </div>
                    </div>
                </td>
                <td>
                    <div class="price-dollars">
                        <b>&#36;37</b>
                    </div>
                    <div class="price-wrapper">
                        <div class="price-cents">
                            <b>.99</b>
                        </div>
                        <div class="price-per-month">
                            per month
                        </div>
                    </div>
                </td>
                <td>
                    <div class="price-dollars">
                        <b>&#36;97</b>
                    </div>
                    <div class="price-wrapper">
                        <div class="price-cents">
                            <b>.99</b>
                        </div>
                        <div class="price-per-month">
                            per month
                        </div>
                    </div>
                </td>
            </tr>
            </thead>

            <tfoot>
            <tr>
                <td><button class="btn btn-contact">Contact us</button></td>
                <td><button class="btn btn-buy-standard">Buy now</button></td>
                <td class="shadow-bottom"><button class="btn btn-buy-ultimate" >Buy now</button></td>
                <td><button class="btn btn-buy-premium">Buy now</button></td>
            </tr>
            </tfoot>

            <tbody>
            <tr>
                <td><i class="fa fa-archive" aria-hidden="true"></i>Storage </td>
                <td>500GB Storage</td>
                <td>1000GB Storage</td>
                <td>2000GB Storage</td>
            </tr>
            <tr>
                <td><i class="fa fa-cloud-upload" aria-hidden="true"></i>Bandwidth</td>
                <td colspan="2">limited</td>
                <td>unlimited</td>
            </tr>
            <tr>
                <td><i class="fa fa-envelope" aria-hidden="true"></i>Email</td>
                <td>25 emails</td>
                <td>45 emails</td>
                <td>65 emails</td>
            </tr>
            <tr>
                <td><i class="fa fa-life-ring" aria-hidden="true"></i>Support</td>
                <td colspan="3">24/7 support</td>
            </tr>
            <tr>
                <td><i class="fa fa-cube" aria-hidden="true"></i>Products</td>
                <td>20 products</td>
                <td>30 products</td>
                <td>60 products</td>
            </tr>
            <tr class="row-users">
                <td><i class="fa fa-users" aria-hidden="true"></i>Users</td>
                <td>1 user</td>
                <td>10 users</td>
                <td>15 users</td>
            </tr>
            </tbody>
        </table>
    </div>
</body>
</html>